| Home | Libraries | People | FAQ | More

## Struct template max_assign<Left, Right, std_vector_tag, std_vector_tag>

boost::numeric::functional::max_assign<Left, Right, std_vector_tag, std_vector_tag>

## Synopsis

    // In header: <boost/accumulators/numeric/functional/vector.hpp>

    template<typename Left, typename Right>
    struct max_assign<Left, Right, std_vector_tag, std_vector_tag> : public std::binary_function< Left, Right, void > {

      // public member functions
      void operator()(Left &, Right &) const;
    };

## Description

### `max_assign` public member functions

1.     void operator()(Left & left, Right & right) const;